@charset "UTF-8";
/* CSS Document */

.front-baneri-desno{
	width:120px;
	height:280px;
	/*background:#669900;*/
	background:#133341 url(../images/bg-baner-mali.jpg) no-repeat top left;
	margin-bottom:10px;
	}
	
	.front-baneri-desno-custom{
	width:120px;
	min-height:280px;
	background:#133341 url(../images/bg-baner-mali.jpg) no-repeat top left;
	margin-bottom:10px;
	color:#CAE1F3;
	
	}
	
	.baneri-desno{
	width:310px;
	height:295px;
	  background:#133341 url(../images/bg-baner-veliki310.jpeg) no-repeat top left;/*background:#669900;*/
	margin-bottom:10px;
	}
	.baneri-desno-sadrzaji
	{
	width:310px;
	height:295px;
    background:#133341 url(../images/bg-baner-veliki310.jpeg) no-repeat top left;
	margin-bottom:10px;
	}
	
	.baneri-desno-sadrzaji-google-oglasi
	{
	width:310px;
	height:260px;
    background:#00008B;
	margin-bottom:10px;
	}
	.baneri-desno-custom{
	width:310px;
	min-height:295px;	
	background:#133341 url(../images/bg-baner-veliki.jpg) no-repeat top left;
	margin-bottom:10px;
	color:#CAE1F3;
	}
	
	.baneri-desno-custom h3.title, .front-baneri-desno-custom h3.title{
		font-size:1.4em;
		margin-top:0;
		}
		.returnMessage
		{
		    font-size:1em;
		    font-weight:bold;
		    color:#003366;
		    font-family:Trebuchet MS,Tahoma,Arial,Helvetica;
		}